corda / net.corda.node.utilities / LocalDateTimeColumnType

# LocalDateTimeColumnType

`object LocalDateTimeColumnType : ColumnType`

ColumnType for marshalling to/from database on behalf of java.time.LocalDateTime.

### Functions

nonNullValueToString | `fun nonNullValueToString(value: Any): String`
notNullValueToDB | `fun notNullValueToDB(value: Any): Any`
sqlType | `fun sqlType(): String`
valueFromDB | `fun valueFromDB(value: Any): Any`